/* 
   Red: #890e47;
   Green: #bfc840;
   Light green: #dee29c;
*/

/* Whole Container */
#container {
  width: 750px;
  margin: 20px auto;
  font-family: Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
  font-size: 11px;
  line-height: 1.6em;
  color: #666;
  background-color: #FFF;
  
border: 0px solid #00f;  
}

/* GENERAL */
h1, h2 {
  color: #890e47;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: capitalize;
  font-weight: normal;
 
  border: 0px solid #0f0;
}
h3 {
  font-size: 14px;
  color: #bfc840;
}

input {
  font-family: Arial, Helvetica, sans-serif; /* Lucida Grande for the Macs, Tahoma for the PCs */
}

a {
  color:#890e47;
  text-decoration: none;
}
a:hover {
  color:#890e47;
}
p {
}
input, .search-form input {
  background-color: #FFF;
  color: #999999;
  border: 1px solid #CCC;
  font-size: 11px;
  padding: 2px;
  margin: 2px 0px 2px 0px;
}
#search .form-submit {
  padding: 1px 2px 1px 2px;
  margin: 2px 0px 2px 0px;
}


#content.admin table {
  position: absolute;
  margin-right: 10px;
}


#content.admin form table {
  position: relative;
  margin-right: 0px;
}

table{
  margin-left: 1px;
  font-size: .8em;  
  line-height: normal;
}
tbody{
  border: none;
}
td {
  padding: 4px;
}
table p{
  margin: 0px;
}
		
/* HEADER ELEMENTS */
#header {
  display: block;
  margin: 0px 0 0px 0;
  background: #eeeeee url(../../files/home.jpg) right top no-repeat;
  position: relative;
  height: 191px;

border: 0px solid #0f0;      
}
#header h1 {
  font-size: 32px;
  color: #890e47;
  display: none;
}
#header h1.title {
  display: block;
  font-weight: normal;
  text-transform: none;
  width: 200px;
  margin: 0px 0px 20px 224px;
  
  position: absolute; 
  bottom: 0;
  line-height: normal;


border: 0px solid #0f0;  
}

#logo{

}


/* the slogan */
#header p { 
  margin: -17px 0 8px 30px;
  color: #999999;
}
#search {
  float:right;
  margin: -45px 0px 0px 0px;
  font-size: 9px;
}
/* sidebar-left ELEMENTS */
#sidebar-left {
  margin: 0;
  padding: 0;
  float: left;
  width: 208px; /*192+16*/
  
border: 0px solid #0f0;    
}
#sidebar-left ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none;	
  
border: 0px solid #0f0;      
}

#sidebar-left ul li{

  padding: 0px;
  margin: 0px;
  border-bottom: 1px solid #fff;
  list-style: none;
  list-style-image: none;
}


#sidebar-left ul a {

  font-size: 12px;
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 15px;
  line-height: 23px;
  text-transform: capitalize;

  background: url(images/nav.gif) top left no-repeat;  

}

#sidebar-left ul li.expand ul a{
  width: 172px;
  background: #dee29c;
  border-bottom: 1px solid #e4e8af;
}
#sidebar-left ul li.expand ul a:hover, #sidebar-left ul li.expand ul a.active{
  background: #dee29c url(images/nav_active_bg.gif);
}

.navlist a:visited {
  color:#fff;
  text-decoration: none;
}
#sidebar-left a:link {
  color:#fff;
  text-decoration: none;
}
#sidebar-left a:hover, #sidebar-left a.active, #sidebar-left ul li.expand a{
  color:#fff;
  background: url(images/nav-active.gif) top left;
}

	
/* CONTENT ELEMENTS */
/* admin content layout */
#content.admin {
  width: 521px;
}
#content {
	width: 336px;
	float: left;
	margin: 32px 0px 0px 16px;
	overflow: hidden;

border: 0px solid #0f0;		
}
.breadcrumb {
  text-align: left;
	color: #999999;
  padding: 0px 0px 0px 0px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color: #999999;
	text-decoration: none;
}
.breadcrumb a:hover {
	color: #aaaaaa;
	text-decoration: none;
}
h1.title {
/*	margin: 5px 0px 5px 0px; */
}
#mission {
  padding: 6px 12px 6px 12px;
  background-color: #f9f9f9;
  color: #607080;
}
#content h2 a:link, #content h2 a:visited {
  color: #666666;
}
#content h2 a:hover {
  color: #890e47;
}
/*
#content p {
  padding-bottom: 10px;
}
*/
div.dashboard-container1 {
	overflow: hidden;
}
div.dashboard-container2 {
	overflow: hidden;
}
div.dashboard-panel-head {
  background-color: #adadad;
  color: #FFFFFF;
  font-weight: bold;
}

/* SIDEBAR-right ELEMENTS */
#sidebar-right {
  float: right;
  width: 160px;
  margin-top: 32px;
  
border: 0px solid #0f0;    
}


/* calendar ELEMENTS */
#sidebar-left .calendar a, .calendar a  {
	text-decoration: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: inherit;
	border: none;
	text-transform: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #ccc;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #ddd;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}

/* FOOTER ELEMENTS */
#footer {
  color: #bfc840;
  margin-top: 20px;
  clear: both;
  padding: 0px;
  
border: 0px solid #0f0;    
}
#footer p {
  line-height: normal;
}
#footer p a {
  color: #bfc840;
  border-bottom: 1px dotted #bfc840;
}
